<?php
$connection = mysqli_connect("localhost","avitac_user26","h5*4ge2HToIK");
// Selecting Database
$db = mysqli_select_db($connection,"avitac_cms");
session_start();// Starting Session
// Storing Session
$user_check = $_SESSION['login_user'];
$user_id = $_SESSION['id'];
// SQL Query To Fetch Complete Information Of User
$ses_sql="select * from users where userEmail='$user_check'";
$result= mysqli_query($connection, $ses_sql);
$row = mysqli_fetch_assoc($result);
$login_mail =$row['userEmail'];
$login_name =$row['fullName'];
if(!isset($login_name)){
mysqli_close($connection); // Closing Connection
header('Location: https://vinayakamissions.com/vmcc-ticket/index.php'); // Redirecting To Home Page
}
?>